body {
	background-color:#a6bf79;
	color:#000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 10px 10px;
	padding: 0px;
}
.clear{clear:both;}
* {
	margin: 0px;
	padding: 0px;
}
#container {
	margin: 0px auto;
	text-align: left;
	width: 717px;
}
a{
	font-size:12px;
}
p{
	margin: 15px 0px;
}
/********************** Header ***************************/
#header {
	margin: 0px 0px 0px 0px;
	background-image:url(images/header.jpg);
	width:717px;
	height:288px;
	position:relative;
}
#header ul{
	background-color:#85a157;
	width:711px;
	border: 3px solid #FFFFFF;
	display:block;
	top:255px;
	position:absolute;
	margin: 0px 0px 0px 0px;
	height:22px;
	padding:5px 0px 0px 0px;
	text-align:center;
	left: 0px;
}
#header li{
	display:inline;	
}
#header ul a{
	text-decoration:none;
	color:#FFFFFF;
	margin: 0px 15px;
}
#header ul a:hover{
	text-decoration:underline;
	color:#28556b;
}



#c1{
	margin: 0px 0px 0px 0px;
	background-image:url(images/h1.jpg);
	width:717px;
	height:288px;
	position:relative;
}
#c1 ul{
	background-color:#85a157;
	width:711px;
	border: 3px solid #FFFFFF;
	display:block;
	top:255px;
	position:absolute;
	margin: 0px 0px 0px 0px;
	height:22px;
	padding:5px 0px 0px 0px;
	text-align:center;
	left: 0px;
}
#c1 li{
	display:inline;	
}
#c1 ul a{
	text-decoration:none;
	color:#FFFFFF;
	margin: 0px 15px;
}
#c1 ul a:hover{
	text-decoration:underline;
	color:#28556b;
}



#c2{
	margin: 0px 0px 0px 0px;
	background-image:url(images/h2.jpg);
	width:717px;
	height:288px;
	position:relative;
}
#c2 ul{
	background-color:#85a157;
	width:711px;
	border: 3px solid #FFFFFF;
	display:block;
	top:255px;
	position:absolute;
	margin: 0px 0px 0px 0px;
	height:22px;
	padding:5px 0px 0px 0px;
	text-align:center;
	left: 0px;
}
#c2 li{
	display:inline;	
}
#c2 ul a{
	text-decoration:none;
	color:#FFFFFF;
	margin: 0px 15px;
}
#c2 ul a:hover{
	text-decoration:underline;
	color:#28556b;
}

#c3{
	margin: 0px 0px 0px 0px;
	background-image:url(images/h3.jpg);
	width:717px;
	height:288px;
	position:relative;
}
#c3 ul{
	background-color:#85a157;
	width:711px;
	border: 3px solid #FFFFFF;
	display:block;
	top:255px;
	position:absolute;
	margin: 0px 0px 0px 0px;
	height:22px;
	padding:5px 0px 0px 0px;
	text-align:center;
	left: 0px;
}
#c3 li{
	display:inline;	
}
#c3 ul a{
	text-decoration:none;
	color:#FFFFFF;
	margin: 0px 15px;
}
#c3 ul a:hover{
	text-decoration:underline;
	color:#28556b;
}

#c4{
	margin: 0px 0px 0px 0px;
	background-image:url(images/h4.jpg);
	width:717px;
	height:288px;
	position:relative;
}
#c4 ul{
	background-color:#85a157;
	width:711px;
	border: 3px solid #FFFFFF;
	display:block;
	top:255px;
	position:absolute;
	margin: 0px 0px 0px 0px;
	height:22px;
	padding:5px 0px 0px 0px;
	text-align:center;
	left: 0px;
}
#c4 li{
	display:inline;	
}
#c4 ul a{
	text-decoration:none;
	color:#FFFFFF;
	margin: 0px 15px;
}
#c4 ul a:hover{
	text-decoration:underline;
	color:#28556b;
}

#c5{
	margin: 0px 0px 0px 0px;
	background-image:url(images/h5.jpg);
	width:717px;
	height:288px;
	position:relative;
}
#c5 ul{
	background-color:#85a157;
	width:711px;
	border: 3px solid #FFFFFF;
	display:block;
	top:255px;
	position:absolute;
	margin: 0px 0px 0px 0px;
	height:22px;
	padding:5px 0px 0px 0px;
	text-align:center;
	left: 0px;
}
#c5 li{
	display:inline;	
}
#c5 ul a{
	text-decoration:none;
	color:#FFFFFF;
	margin: 0px 15px;
}
#c5 ul a:hover{
	text-decoration:underline;
	color:#28556b;
}


#c6{
	margin: 0px 0px 0px 0px;
	background-image:url(images/h6.jpg);
	width:717px;
	height:288px;
	position:relative;
}
#c6 ul{
	background-color:#85a157;
	width:711px;
	border: 3px solid #FFFFFF;
	display:block;
	top:255px;
	position:absolute;
	margin: 0px 0px 0px 0px;
	height:22px;
	padding:5px 0px 0px 0px;
	text-align:center;
	left: 0px;
}
#c6 li{
	display:inline;	
}
#c6 ul a{
	text-decoration:none;
	color:#FFFFFF;
	margin: 0px 15px;
}
#c6 ul a:hover{
	text-decoration:underline;
	color:#28556b;
}

#c7{
	margin: 0px 0px 0px 0px;
	background-image:url(images/h7.jpg);
	width:717px;
	height:288px;
	position:relative;
}
#c7 ul{
	background-color:#85a157;
	width:711px;
	border: 3px solid #FFFFFF;
	display:block;
	top:255px;
	position:absolute;
	margin: 0px 0px 0px 0px;
	height:22px;
	padding:5px 0px 0px 0px;
	text-align:center;
	left: 0px;
}
#c7 li{
	display:inline;	
}
#c7 ul a{
	text-decoration:none;
	color:#FFFFFF;
	margin: 0px 15px;
}
#c7 ul a:hover{
	text-decoration:underline;
	color:#28556b;
}


#c8{
	margin: 0px 0px 0px 0px;
	background-image:url(images/h8.jpg);
	width:717px;
	height:288px;
	position:relative;
}
#c8 ul{
	background-color:#85a157;
	width:711px;
	border: 3px solid #FFFFFF;
	display:block;
	top:255px;
	position:absolute;
	margin: 0px 0px 0px 0px;
	height:22px;
	padding:5px 0px 0px 0px;
	text-align:center;
	left: 0px;
}
#c8 li{
	display:inline;	
}
#c8 ul a{
	text-decoration:none;
	color:#FFFFFF;
	margin: 0px 15px;
}
#c8 ul a:hover{
	text-decoration:underline;
	color:#28556b;
}


#c9{
	margin: 0px 0px 0px 0px;
	background-image:url(images/h9.jpg);
	width:717px;
	height:288px;
	position:relative;
}
#c9 ul{
	background-color:#85a157;
	width:711px;
	border: 3px solid #FFFFFF;
	display:block;
	top:255px;
	position:absolute;
	margin: 0px 0px 0px 0px;
	height:22px;
	padding:5px 0px 0px 0px;
	text-align:center;
	left: 0px;
}
#c9 li{
	display:inline;	
}
#c9 ul a{
	text-decoration:none;
	color:#FFFFFF;
	margin: 0px 15px;
}
#c9 ul a:hover{
	text-decoration:underline;
	color:#28556b;
}

#c10{
	margin: 0px 0px 0px 0px;
	background-image:url(images/h10.jpg);
	width:717px;
	height:288px;
	position:relative;
}
#c10 ul{
	background-color:#85a157;
	width:711px;
	border: 3px solid #FFFFFF;
	display:block;
	top:255px;
	position:absolute;
	margin: 0px 0px 0px 0px;
	height:22px;
	padding:5px 0px 0px 0px;
	text-align:center;
	left: 0px;
}
#c10 li{
	display:inline;	
}
#c10 ul a{
	text-decoration:none;
	color:#FFFFFF;
	margin: 0px 15px;
}
#c10 ul a:hover{
	text-decoration:underline;
	color:#28556b;
}


#c11{
	margin: 0px 0px 0px 0px;
	background-image:url(images/h11.jpg);
	width:717px;
	height:288px;
	position:relative;
}
#c11 ul{
	background-color:#85a157;
	width:711px;
	border: 3px solid #FFFFFF;
	display:block;
	top:255px;
	position:absolute;
	margin: 0px 0px 0px 0px;
	height:22px;
	padding:5px 0px 0px 0px;
	text-align:center;
	left: 0px;
}
#c11 li{
	display:inline;	
}
#c11 ul a{
	text-decoration:none;
	color:#FFFFFF;
	margin: 0px 15px;
}
#c11 ul a:hover{
	text-decoration:underline;
	color:#28556b;
}

#logo_w1,#logo_w2 {
	font-size: 24px;
	font-style:italic;
	color:#FFFFFF;
	position:absolute;
	width: 259px;
	height: 70px;
}
#logo_w1{
	top:-1px;
	left:141px;
}
#header_text {
	top:97px;
	left:142px;
	width:277px;
	position:absolute;
	height: 58px;
}
#flags {
	top:194px;
	left:181px;
	width:41px;
	position:absolute;
	height: 35px;
	visibility: visible;
}
#header_text p{
	font-size: 18px;
	color:#FFFFFF;
}
#header_text a{color:#28556b;}
#header_text a:hover{color:#c77e0c;}
/********************** Content ***************************/
#content {
	background-image:url(images/content_bg.gif);
	width:717px;
}
img{
	border-width:0px;
}
h1{
	color:#000000;
	font-size:14px;
	margin: 20px 0px 20px 0px;
}

h2{
	color:#85a157;
	font-size:14px;
	text-align:center;
	width:200px;
	margin: 10px 0px 15px 0px;
}
#left {
	float:left;
	width:428px;
	margin-left:27px;
	padding: 0px 10px 30px 0px;
	display:inline;
}
#tot {
	float:left;
	width:650px;
	margin-left:27px;
	padding: 0px 10px 30px 0px;
	display:inline;
}


#left a{color:#28556b;}
#left a:hover{color:#c77e0c;}
#photos a{
	margin-right:14px;
}
#right {
	float:right;
	width:210px;
	padding: 0px 20px 20px 20px;
	margin-top:10px;
	border-left: #FFF 2px solid;

}
#right a{
	color:#c77e0c;
}
#right a:hover{
	color:#85a157;
}
/********************** Footer ***************************/
#footerline {
clear:both;
background-image:url(images/footer_bg.gif);
font-size:1px;
height:10px;
}
#footer {
	width:717px;
	text-align:center;
	padding: 20px 0px;
}
